@charset "utf-8";

/* event
---------------------------------------------------------------------------*/

/* event single
---------------------------------------------------------------------------*/
.event-single {
	width: 800px;
	margin: 0 auto;
}

/* .event-title
------------------------------------*/
.event-title {
	margin-bottom: 50px;
	text-align: center;
}

.event-title h1 {
	font-size: 20px;
	line-height: 1.6;
	letter-spacing: 0.1em;
}

.event-title time {
	display: block;
	margin-top: 10px;
	font-size: 14px;
	letter-spacing: 0.1em;
}

.event-title time i {
	padding: 0 6px 0 7px;
}

/* .event-other
------------------------------------*/
.event-other {
	margin: 260px auto 0;
}

.event-other > h2 {
	margin: 0 0 30px 112px;
	font-size: 18px;
	letter-spacing: 0.1em;
}

/* .event-single .share
------------------------------------*/
.event-single .share {
	display: inline-block;
	position: relative;
	margin: 45px 0 0 -5px;
}

.event-single .txt {
	position: absolute;
	top: -2px;
	right: -54px;
}